/****** STORE SKRÆME ******/

@media only screen and (min-width: 1920px) {}


/****** BÆRBAR / MINDRE SKÆRME ******/

@media only screen and (max-width: 1440px) {
    .home .page-slider-section .slider-text-inner .slider-text-inner-wrapper .white-text > h1 {
        font-size: var(--h1);
    }

    .page-slider-section .slider-text-inner .slider-text-inner-wrapper .white-text > h3 {
        font-size: var(--h3);
    }
}

@media only screen and (max-width: 1240px) {
     :root body {
        /* Font sizes */
        --h1: 43px;
        --h2: 28px;
        --h3: 22px;
        --h4: 19px;
        --h5: 15px;
        --h6: 13px;
        --p: 15px;
        /* Gaps */
        --gap-l: 60px;
        --gap-m: 25px;
        --gap-s: 20px;
        /* Sidebar */
        --sidebar-width: 280px;
    }

    .style-header-03 .section-wrap {
        margin-left: 0;
    }

    .home .page-slider-section .slider-text-inner .slider-text-inner-wrapper .white-text > h1 {
        margin-bottom: 10px;
    }

    #masthead .stom-button a {
        min-width: auto;
        padding: 15px 30px;
    }

    header .main-navigation ul.menu a {
        font-size: 14px;
    }

    #colophon.footer-setting-02 {
        font-size: var(--p);
    }

    .cards-section .section .grid-elements .grid-element:not(.heading) .overlay .content > .stom-button a {
        min-width: 225px;
    }

    .footer-setting-02 .footer-widget-area .section {
        padding: 50px 0;
    }
}

@media only screen and (max-width: 1200px) {
    .cards-section .section .grid-elements {
        display: block;
    }
   
    .cards-section .section .grid-elements .grid-element.heading {
        margin-bottom: var(--gap-l);
    }
    
    .cards-section .section .grid-elements .grid-element-slider-wrap .slick-list .slick-track {
        margin-left: 0;
        padding-bottom: var(--gap-s);
        gap: var(--gap-s);
    }
}


@media only screen and (max-width: 1160px) {
    .style-header-03 .section-wrap {
        /* display: none; */
    }

    .style-header-03 .section-wrap .section > .stom-button {
        display: none;
    }

    
}


/****** IPADS - VERTIKALT ******/

@media only screen and (max-width: 959px) {
     :root body {
        /* Grid columns */
        --grid-2-cols: 1;
        --grid-3-cols: 2;
        --grid-4-cols: 2;
        --grid-5-cols: 3;
        --grid-6-cols: 3;
        --grid-7-cols: 4;
        --grid-8-cols: 4;
        --grid-9-cols: 5;
        --grid-10-cols: 5;
        --grid-11-cols: 6;
        --grid-12-cols: 6;
    }
    /* Move this rule if you change the the grid columns */
    .last-on-mobile {
        order: 66;
    }

    /* .cards-section .section .grid-elements {
        display: block;
    }

    .stom-grid-section .grid-element-slider-wrap .slick-track {
        margin-left: 0;
    } */

    .footer-setting-02 .footer-widget-area .section .grid-elements {
        grid-template-columns: 1fr;
        gap: var(--gap-l);
    }
}

@media only screen and (max-width: 810px) {}


/****** MINDRE END IPADS VERTIKALT ******/

@media only screen and (max-width: 782px) {}

@media only screen and (max-width: 767px) {
     :root body {
        /* Font sizes */
        --h1: 32px;
        --h2: 25px;
        --h3: 20px;
        --h4: 18px;
        --h5: 14px;
        --h6: 12px;
        --p: 14px;
        /* Gaps */
        --gap-l: 50px;
        --gap-m: 20px;
        --gap-s: 15px;
        /* Outer margin */
        --content-margin: 0;
    }

    .stom-button a {
        font-size: var(--p);
        min-width: auto;
        padding: 12px 40px;
    }

    .home .page-slider-section .slide-element .video-aligner,
    .home .page-slider-section .slide-element .video-aligner video {
        min-height: 60vh;
    }

    .page-slider-section .slider-text-inner .slider-text-inner-wrapper .white-text > .stom-button a {
        min-width: auto;
    }

    .stom-billede-sektion .stom-picture {
        padding-inline: var(--gap-m);
        margin-top: var(--gap-m);
    }

    .stom-billede-sektion.has-background {
        padding-inline: 0;
    }

    body:not(.home) .entry-content > p,
    .job-section .section .grid-elements .grid-element.content .overlay > p {
        font-size: var(--p);
    }

    body:not(.home) .entry-content > ul li, 
    body:not(.home) .entry-content > ol li {
        font-size: var(--p);
    }

    .gform_wrapper form .gform_footer .gform_button {
        font-size: var(--p);
    }

    .employee-section .section .grid-elements {
        gap: var(--gap-m);
    }

    .employee-section .section .grid-elements .grid-element .overlay > p, 
    .employee-section .section .grid-elements .grid-element .overlay > ul li {
        font-size: var(--p);
    }
}

@media only screen and (max-width: 639px) {
     :root body {
        /* Grid columns */
        --grid-2-cols: 1;
        --grid-3-cols: 1;
        --grid-4-cols: 1;
        --grid-5-cols: 1;
        --grid-6-cols: 1;
        --grid-7-cols: 1;
        --grid-8-cols: 1;
        --grid-9-cols: 1;
        --grid-10-cols: 1;
        --grid-11-cols: 1;
        --grid-12-cols: 1;
    }

    .stom-button.inline {
        display: block;
    }

    .stom-button.inline:not(:last-of-type) {
        margin-right: 0;
        margin-bottom: 15px;
    }

    .gform_wrapper form .gform_body .gform_fields {
        grid-row-gap: 15px;
    }

    .cards-section .section .grid-elements .grid-element:not(.heading) .overlay .content > p {
        min-height: auto;
    }
}


/****** MOBILER ******/

@media only screen and (max-width: 479px) {
    .style-header-03 .section-wrap {
        display: block;
        margin-right: 10px;
    }

    .style-header-03 .section-wrap .section {
        justify-content: flex-end;
    }
    
    #site-navigation .menu-toggle {
        font-size: 24px;
    }
    
    .site-branding #logo, 
    .style-header-02 .site-branding #logo {
        padding: 12px 0;
    }

    .header-sticky-active.scrolled header .site-branding #logo {
        padding: 12px 0;
    }

    body:not(.woocommerce-cart):not(.woocommerce-checkout) .header-sticky-active.scrolled header .site-branding #logo img {
        max-height: 50px;
    }
    
    .page-slider-section .slider-text-inner .slider-text-inner-wrapper .white-text > h3 {
        font-size: 18px;
        margin-bottom: 25px;
    }

    .single .post-navigation a {
        font-size: 12px;
    }
}

@media only screen and (max-width: 400px) {}